PROBE::NFS.AOP.R(3stap)

NAME
probe::nfs.aop.readpages - NFS client reading multiple pages

SYNOPSIS

nfs.aop.readpages

VALUES

file
    filp argument

rpages
    read size (in pages)

ino
    inode number

dev
    device identifier

rsize
    read size (in bytes)

size
    number of pages attempted to read in this execution

nr_pages
    number of pages attempted to read in this execution

DESCRIPTION

Fires when in readahead way, read several pages once

SEE ALSO
tapset::nfs(3stap)